» Ubuntu » Пакети

Error

two or more packages specified (penguin-command precise)